<template>
	<div>
		模拟职位详情{{id}}
	</div>
</template>

<script>
	export default{
		data(){
			return {
				id:''
			}
		},
		onLoad(options) {
			this.options = options.id;
			uni.setNavigationBarTitle({
				title:'模拟职位卡片'
			})
		}
	}
</script>

<style>
</style>